Subject: [Hipsec] Notes and minutes

From: [email-masked] (Henderson, Thomas R)
Date: Fri Mar 12 09:56:02 2004

> >> Topic: Reject Mechanism: Issue 21
> >>  Slides presented: pres-ietf59-hip-henderson-reset.ppt
> >>  Discussions led by: Thomas Henderson
> >>
> >>  Issue: do we need a message that notifies the sender that=20
> the message=20
> >> received was not acceptable? (instead of just dropping it=20
> silently).
> >>  Discussion: no comments.
> >=20
> >=20
> > I took this as an implicit agreement with Thomas.
> > But maybe Thomas should perform a consensus call
> > on the mailing list?
>=20
> Yes, I prefer to have *explicit* agreements. The process is=20
> much clearer=20
> this way.
>

I haven't put this to the list yet, but I agree with Pekka's memory
on this one. =20

I have been waiting to read IKEv2 more closely before posting the
proposal to the list, as I think that the Notify Payload may be=20
very close to what we want for this.

Tom